TODO: consider sending this if it happens again

I set up a PHPUnit run and my intellij locked up for a few minutes - I restarted it a few times before I checked the log (/Users/bencreasy/Library/Logs/IntelliJIdea2018.2/idea.log).

Earlier, 



-- 
Ben Creasy
http://bencreasy.com